<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingDefaultResource">

    <corners android:radius="@dimen/platform_dp_19" />

    <solid android:color="#80000000"></solid>

    <stroke
        android:width="0.5px"
        android:color="#40FFFFFF" />
</shape>